---
wsId: SapienWallet
title: Sapien Wallet
altTitle: 
authors:
- danny
users: 5000
appId: org.sapien.wallet
appCountry: us
released: 2021-06-24
updated: 2022-05-22
version: 1.68.0
stars: 
ratings: 
reviews: 
size: 169M
website: https://sapienwallet.com/
repository: 
issue: 
icon: org.sapien.wallet.png
bugbounty: 
meta: ok
verdict: nosource
date: 2021-11-10
signer: 
reviewArchive: 
twitter: 
social:
- https://www.facebook.com/SapienWallet
redirect_from: 

---

## App Description

> Sapien Wallet is an innovative, reliable, and convenient non-custodial cryptocurrency storage with a user rating system. With its help, you can receive, send, exchange, sell and withdraw BTC, ETH, USDT, TRX. There is an exchanger inside the app.
>
> Sapien is a fast and secure multi-crypto storage with a rating system, designed for easy use of cryptocurrencies. It will be ideal storage for your digital coins but it does not support staking.
>
Sapien Wallet benefits:
> - Non-custodial multi-currency storage
> - User-friendly interface
> - Built-in rating system
> - Possibility of in-app correspondence
> - Low cryptocurrency exchange fees
> - Ability to buy and withdraw available digital coins using Visa and Mastercard
> - Fully decentralized cryptocurrency storage

## Verdict

This is evidently a self-custodial wallet since it provided the mnemonics and the ability to backup. We searched online if the app had any source code, but [**we were not able to find any relevant repository.**](https://github.com/search?q=sapien+wallet&type=repositories) As there is no mention on whether source code is provided, this app is likely a **closed-source** project.
